.hbg { background-color : #006699; background-image: url(/jp/i/v11/m/jp/lines.gif) ;background-repeat: repeat; }

.tbg { background-color : #006699; background-image: url(/jp/i/v11/m/jp/gr760jp.gif); }

.tbgc { background-color : #006699; }

.bbg { background-color : #000000; vertical-align: middle }

.dbg { background-color : #6699cc; }

.mbg { background-color : #99ccff; }

.lbg { background-color : #cce5ff; }

.hil { background-color : #ffffff; }


.title{font-size:12pt}


.boldtitle {
	FONT-WEIGHT: bold ; FONT-SIZE: 24px; }
.pagetitle {
	FONT-WEIGHT: normal; FONT-SIZE: 24px; }
.subtitle {
	FONT-WEIGHT: normal; FONT-SIZE: 15px; }




.subtitle {FONT-WEIGHT: normal; FONT-SIZE: 15px; }
.boldtitle {FONT-WEIGHT: bold; FONT-SIZE: 24px; }
.title1 {FONT-SIZE: 25px; }

.small{font-size:8pt}

.big{font-size:14pt}

.country { color: #99ccff; font-size: 11px; font-family: Verdana, sans-serif; font-weight: bold; }

.related { color: #ffffff; font-size: 12px; font-weight: bold; }

a:link { color: #006699 }
a:visited { color: #996699 }
a:hover  { color: #006699 }

A.bctl:link {
	FONT-SIZE: 11px; COLOR: #000000;  TEXT-DECORATION: none; }
A.bctl:visited {
	FONT-SIZE: 11px; COLOR: #000000;  TEXT-DECORATION: none; }
A.bctl:hover {
	FONT-SIZE: 11px; COLOR: #000000; TEXT-DECORATION: underline; }
A.fbox:link {
	FONT-SIZE: 12px; COLOR: #006699; TEXT-DECORATION: none
}
A.fbox:visited {
	FONT-SIZE: 12px; COLOR: #996699; TEXT-DECORATION: none
}
A.fbox:hover {
	FONT-SIZE: 12px; COLOR: #006699; TEXT-DECORATION: underline
}
a.rlinks:link { text-decoration: none; color: #ffffff; font-size: 12px; }
a.rlinks:visited { text-decoration: none; color: #ffffff; font-size: 12px; }
a.rlinks:hover { text-decoration: underline; color: #ffffff; font-size: 12px; }

a.highlight:link { text-decoration: none; color: #ffcc00; font-size: 12px; font-weight: nornal; }
a.highlight:visited { text-decoration: none; color: #ffcc00; font-size: 12px; font-weight: nornal; }
a.highlight:hover { text-decoration: underline; color: #ffcc00; font-size: 12px; font-weight: nornal; }

a.mainlink:link { text-decoration: none; color: #ffffff; font-size: 12px; font-weight: nornal; }
a.mainlink:visited { text-decoration: none; color: #ffffff; font-size: 12px; font-weight: nornal; }
a.mainlink:hover { text-decoration: underline; color: #ffffff; font-size: 12px; font-weight: nornal; }

a.parent:link { text-decoration: none; color: #000000; font-size: 11px; }
a.parent:visited { text-decoration: none; color: #000000; font-size: 11px; }
a.parent:hover { text-decoration: underline; color: #000000; font-size: 11px; }

a.nav:link { text-decoration: none; color: #000000; font-size: 10pt; }
a.nav:visited { text-decoration: none; color: #000000; font-size: 10pt; }
a.nav:hover { text-decoration: underline; color: #000000; font-size: 10pt; }

.divider { color: #999999; font-size: 12px; font-weight: normal; }

.input { color: #000000 ;font-weight: normal; font-size: 12px; width: 150px; }

.iform { color: #000000; background: #cccc99; font-weight: normal; font-size: 10pt; }

body,p,strong,em,dt,dd,ul,ol,dl,sl,th,td,font,u,blink,select,option,div,span,li { font-size: 10pt; }

h1 { font-weight: normal; font-size: 35px; }
h2 { font-weight: normal; font-size: 25px; }
h3 { font-weight: bold; font-size: 22px; }
h4 { font-weight: normal; font-size: 18px; }

.tblue { color: #ffffff; background: #6699cc; font-weight: bold; font-size: 12px; }

.tdblue { color: #ffffff; background: #006699; font-weight: bold; font-size: 12px; }

.tgray { color: #ffffff; background: #666666; font-weight: bold; font-size: 12px; }

.fnt { color: #000000; font-weight: normal; font-size: 10px; }
.bct {FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #000000; }

.tbdark { background: #a3aab0; }
.tbwhite { background: #ffffff; }
.tbimage1 { background-image: url(/jp/i/v11/tabs/tbimage1.gif); }
.tbimage2 { background-image: url(/jp/i/v11/tabs/tbimage2.gif); valign="bottom"}
a.tbmainlink:link { text-decoration: none; color: #333333; font-weight: bold; font-size: 12px; }
a.tbmainlink:visited { text-decoration: none; color: #333333; font-weight: bold; font-size: 12px; }
a.tbmainlink:hover { text-decoration: underline; color: #333333; font-weight: bold; font-size: 12px; }
a.tablink:link { text-decoration: none; color: #333333; font-weight: normal; font-size: 12px; }
a.tablink:visited { text-decoration: none; color: #333333; font-weight: normal; font-size: 12px; }
a.tablink:hover { text-decoration: underline; color: #333333; font-weight: normal; font-size: 12px; }